:root{
    --newsoftcolorpurple : #2B115A;
    --newsoftcolorred : #F01A22;
    --newsoftcolorgray : #545454;
    --newsoftcolordarkgray : #ABABAB;
    --newsoftcolordarkergray : #777676;    
    --white : #fff;
    --checked : #E8AF59;
    --kufam : 'Kufam', sans-serif;
    --cairo : 'Cairo', sans-serif;
    --nunito : 'Nunito', sans-serif;    
}
*{
    padding: 0;
    margin: 0;
}
.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

.home{
    margin-top: 10vh;
}
.home-row{
    margin: auto;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}
.home-image-col{
    text-align: right;
    position: relative;
}
.home-img{
    width: 528px;
    height: 578px;
    position: absolute;
    bottom: -10%;
    left: 0;
}
@keyframes bounce {
    0%,
    100% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-20px)
    }
  }
  @keyframes float {
    0%,
    100% {
      transform: translate(-5px, 0);
    }
    50% {
      transform: translate(5px , -10px);
    }
  }

.home-image-col #plant1{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
.home-image-col #plant2{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 1.5s;
    animation-iteration-count: infinite;
}  

.home-image-col #coin1{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}
.home-image-col #coin2{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0.25s;
    animation-iteration-count: infinite;
}
.home-image-col #coin3{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0.5s;
    animation-iteration-count: infinite;
}
.home-image-col #coin4{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 0.75s;
    animation-iteration-count: infinite;
}
.home-image-col #coin5{
    animation-name: bounce;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}
.home-image-col #wr2a{
    animation-name: float;
    animation-duration: 5s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}


.home-text-col{
    margin: auto 0;
    text-align: right;
    direction: rtl;
}
.home-title{
    font-family: var(--kufam);
    color: var(--newsoftcolorpurple);
    font-size: 85px;
    font-weight: 800;
}
.home-description{
    font-family: var(--cairo);
    font-size: 21px;
    font-weight: 300;
    color: var(--newsoftcolorgray);
    margin: 25px auto 35px;
}
.home-btns-container{
    font-family: var(--kufam);
}
.home-btns-container-mobile{
    font-family: var(--kufam);
    display: none;
}
.home-btns-container .home-apply-btn,
.home-btns-container .home-gallery-btn,
.home-btns-container-mobile .home-apply-btn,
.home-btns-container-mobile .home-gallery-btn{
    text-decoration: none;
    padding: 7.5px 20px;
    margin-left: 25px;
    width: 175px;
    border-radius: 4px;
    font-size: 22px;
    font-weight: 400;
}
.home-btns-container .home-apply-btn,
.home-btns-container-mobile .home-apply-btn{    
    background-color: var(--newsoftcolorred);
    color: var(--white) !important;

}
.home-btns-container .home-gallery-btn,
.home-btns-container-mobile .home-gallery-btn{
    color: var(--newsoftcolorpurple) !important;
    border: 1px solid var(--newsoftcolorpurple);
}
.home-swiper-wrapper{
    padding-bottom: 75px;
}
.home-mySwiper .swiper-pagination-bullet{
    width: 5px;
    height: 5px;
}
.home-mySwiper .swiper-pagination-bullet-active{
    background-color: #2B115A;
}

@media only screen and (max-width : 650px){
    .home-row{
        display: flex;
        flex-direction: column-reverse;
    }
    .home-img:nth-child(1){
        position: relative;
        left: 0;
        right: 0;
        margin: -25% auto auto;
    }
    .home-img{
        margin: auto;
        width: 350px;
        height: 370px;
        bottom: 25%;
    }
    .home-text-col{
        text-align: center;    
    }
    .home-title{
        font-size: 50px;
    }
    .home-btns-container{
        display: none;
    }
    .home-btns-container-mobile{
        display: block;
    }
    .home-btns-container-mobile .home-apply-btn,
    .home-btns-container-mobile .home-gallery-btn{
        width: 100%;
        margin: 7.5px auto;
    }    
}

/* ************************************************************************ */

.adbanners{
    margin: 5vh auto;
}
.adbanners-image{
    width: 1122px;
    height: 244px;
}  
.adbanners-image-mobile{
    display: none;
}
@media only screen and (max-width : 650px){
    .adbanners-image{
        display: none;
    } 
    .adbanners-image-mobile{
        width: 320px;
        height: 200px;
        display: block;        
    }
}
/* ************************************************************************ */

.aboutsoft{
    margin: 15vh auto;
}
.aboutsoft-row{
    direction: rtl;
}
.aboutsoft-col{
    text-align: center;
}
.aboutsoft-col:nth-child(1),
.aboutsoft-col:nth-child(3){
    min-width: 30%;
}
.aboutsoft-col:nth-child(2){
    max-width: 40%;
}
.aboutsoft-image{
    width: 75px;
    height: 75px;
    margin: auto;
}
.aboutsoft-title{
    font-family: var(--kufam);
    color: var(--newsoftcolorpurple);
    margin: 20px auto;
    font-size: 20px;
    font-weight: 600;
}
.aboutsoft-description{
    font-family: var(--cairo);
    color: var(--newsoftcolorgray);  
    width: 80%;  
    font-size: 18px;
    margin: 0 auto;
    font-weight: 300;
}
@media only screen and (max-width : 650px){
    .aboutsoft{
        margin: 5vh auto;
    }
    .aboutsoft-col{
        min-width: 100%;
        margin: 2vh auto;
    }
    .aboutsoft-description{
        width: 80%;  
    }    
}
/* ************************************************************************ */
.slogan{
    margin: 15vh auto;
    background-color: #f6f6f6;
    padding: 10vh 2vh;
}
.slogan-container{
    text-align: center;
    direction: rtl;
}
.slogan-title{
    font-family: var(--kufam);
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 25px;
    color: var(--newsoftcolorpurple);
}
.slogan-description{
    font-family: var(--cairo);
    color: var(--newsoftcolorgray);
    font-size: 20px;
}
@media only screen and (max-width : 650px){
    .slogan{
        margin: 10vh auto;
    }
    .slogan-title{
        font-size: 50px;
        margin: 3vh auto;
    }
    .slogan-description{
        font-size: 22px;
    }
}
/* ************************************************************************ */
.services{
    margin: 15vh auto;
}
.services-container{
    direction: rtl;
    text-align: center;
}
.services-container .mySwiper{
    padding: 0 5vh;
    margin: auto;
}
.services-title{
    font-family: var(--kufam);
    color: var(--newsoftcolorpurple);
    font-weight: 700;
    font-size: 40px;
}
.services-description{
    font-family: var(--cairo);
    color: var(--newsoftcolorgray);
    font-weight: 300;
    font-size: 18px;
    margin: 10px auto 25px;
}
.swiper-wrapper{
    padding-bottom: 50px;
}
.swiper-pagination-bullet-active {
    background-color: var(--newsoftcolorpurple);
}

.services-col,
.swiper-slide{
    position: relative;
    justify-content: center;
    align-items: center;
    display: flex;
    padding-top: 5vh;
    transition: all 0.5s;    
}
.services-image{
    min-width: 340px; /*360*/
    width: 340px; /*360*/
    height: 500px;
    box-shadow: 1px 1px 8px 8px #eaeaea;
    -webkit-box-shadow: 1px 1px 8px 8px #eaeaea;
    -moz-box-shadow: 1px 1px 8px 8px #eaeaea;    
}
.services-container .mySwiper .swiper-slide:hover{
    transform: scale(1.05);
}
.services-col .services-btn,
.swiper-slide .services-btn{
    position: absolute;
    width: 100%;
    bottom: 0%;
    left: 50%;
    transform: translate(-50%, -7.5%);
    z-index: 3;
    font-family: var(--cairo);
    font-weight: 600;
    color: var(--newsoftcolorpurple) !important;
    font-size: 26px;
    padding: 10px;
}
@media only screen and (max-width : 650px){
    .services{
        margin: 5vh auto;
    }
    .services-container .mySwiper{
        padding: 0 0.5vh;
        margin: auto;
    }    
    .services-col{
        margin: 5px auto;
    }  
    .services-image:hover{
        transform: scale(1);
    }
}
/* ************************************************************************ */
.whyus{
    margin: 15vh auto;
}
.whyus-container{
    direction: rtl;
}
.whyus-col{
    padding : 15px 0;
}
.whyus-col:nth-child(1){
    text-align: left;
    margin: auto 0;
}
.whyus-title{
    font-family: var(--kufam);
    font-weight: 900;
    width: 80%;
    font-size: 85px;
    color: var(--newsoftcolorpurple);
    float: left;
}
.whyus-col:nth-child(2){
    margin: auto 0;
    text-align: right;
    border-right: 2px solid #d5d5d5;
}
.whyus-subtext-container{
    margin: 25px auto;
}
.whyus-subtitle{
    font-family: var(--kufam);
    font-weight: 700;
    color: var(--newsoftcolorpurple);
    margin: 0;
}
.whyus-description{
    font-family: var(--cairo);
    font-size: 18px;
    font-weight: 300;
    margin: 0;
    color: var(--newsoftcolorgray);
}
@media only screen and (max-width : 650px){
    .whyus{
        margin: 7.5vh auto;
    }
    .whyus-col:nth-child(2){
        text-align: center;
    }
    .whyus-title{
        width: 80%;
        font-size: 65px;
        float: unset;
        margin: auto;
        text-align: center;
    }    
}
/* ************************************************************************ */
.reviews{
    margin: 15vh auto;
}
.reviews-container{
    text-align: center;
    direction: rtl;
}
.reviews-title{
    font-size: 50px;
    color: var(--newsoftcolorpurple);
    font-family: var(--kufam);
    font-weight: 700;
}
.reviews-row{
    margin: 5vh auto;
}
.review-container{
    width: 100%;
    margin: 20px auto;
    font-family: var(--cairo);
    padding: 20px 5px;
    box-shadow: 1px 1px 10px 1px #eaeaea;
    -webkit-box-shadow: 1px 1px 10px 1px #eaeaea;
    -moz-box-shadow: 1px 1px 10px 1px #eaeaea;    
}
.review-user{
    font-family: var(--cairo);
    font-weight: 700;
    font-size: 20px;
    position: relative;
}
.review-user::after{
    content: "";
    position: absolute;
    font-weight: bold;
    background-color: #000;
    width: 1px;
    height: 35px;
    top: 40%;
    right: 50%;
    transform: rotate(90deg) ;
}

.review-stars{
    list-style: none;
    padding: 0;
    margin: 0;
}
.review-stars li{
    display: inline-block;
    margin: 0 auto;
}
.review-stars li i{
    color: var(--newsoftcolorgray) ;
}
.review-stars li .checked{
    color: var(--checked) ;
}
.review-date{
    color: var(--newsoftcolordarkgray);
    font-size: 10px;
    font-family: var(--nunito);
    margin: 5px auto;
}
.review-text{
    color: var(--newsoftcolordarkergray);
    font-size: 13px;
    font-family: var(--cairo);
}

@media only screen and (max-width : 650px){
    .reviews{
        margin: 7.5vh auto;
    }
    .review-container{
        width: 90%;
        margin: auto;
    }
}
/* ************************************************************************ */
.video{
    margin: 15vh auto;
    direction: rtl;
    text-align: center;
}
.video-title{
    color: var(--newsoftcolorpurple);
    margin-bottom: 5vh;
    font-family: var(--kufam);
    font-weight: 700;
    font-size: 40px;
}
    .video-image{
        width: 700px;
        height: 400px;
        margin: auto;
    }
@media only screen and (max-width : 650px){
    .video{
        margin: 7.5vh auto;
    }
    .review-container{
        width: 90%;
        margin: auto;
    }
    .video-image{
        width: 350px;
        height: 350px;
        margin: auto;
    }
}